msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 12:50+0100\n"
"PO-Revision-Date: 2025-05-02 15:28+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_creative/init.lua:21
msgid "Allow player to use creative inventory"
msgstr "Разрешить игроку использовать творческий инвентарь"

#: mods/hades_creative/inventory.lua:153
msgid "@1 / @2"
msgstr "@1 / @2"

#: mods/hades_creative/inventory.lua:158
msgid "Search"
msgstr "Поиск"

#: mods/hades_creative/inventory.lua:159
msgid "Reset"
msgstr "Сброс"

#: mods/hades_creative/inventory.lua:160
msgid "Previous page"
msgstr "Предыдущая страница"

#: mods/hades_creative/inventory.lua:161
msgid "Next page"
msgstr "Следующая страница"

#: mods/hades_creative/inventory.lua:238
msgid "All"
msgstr "Всё"

#: mods/hades_creative/inventory.lua:239
msgid "Nodes"
msgstr "Ноды"

#: mods/hades_creative/inventory.lua:240
msgid "Tools"
msgstr "Инструменты"

#: mods/hades_creative/inventory.lua:241
msgid "Items"
msgstr "Предметы"
